/* Start FAQ stack CSS code */.stacks_in_2question{font-size: 100%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_2faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_2question a{text-decoration: none !important;line-height: 100%;}.stacks_in_2question a:hover{text-decoration: none !important;}.stacks_in_2question a:active{text-decoration: none !important;}.stacks_in_2question a:visited{text-decoration: none !important;}.stacks_in_2answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_2question{border-top: 1px solid #FFFFFF;}.stacks_in_2faqcontainer{border-bottom: 1px solid #FFFFFF;}.stacks_in_2question a{color: #000000 !important;text-decoration: none !important;}.stacks_in_2question a:hover{color: #21FF06 !important;text-decoration: none !important;}.stacks_in_2question a:active{color: #21FF06 !important;text-decoration: none !important;}.stacks_in_2question a:visited{color: #000000 !important;text-decoration: none !important;}.stacks_in_2question a p{color: #000000 !important;text-decoration: none !important;}.stacks_in_2question a p:hover{color: #21FF06 !important;text-decoration: none !important;}.stacks_in_2question a p:active{color: #21FF06 !important;text-decoration: none !important;}.stacks_in_2question a p:visited{color: #000000 !important;text-decoration: none !important;}.openfaq{	color: #21FF06 !important;}/* End FAQ stack CSS code */#stacks_in_104_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_104 a:link, #stacks_in_104 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_104 a:hover, #stacks_in_104 a:active {
	color:#000000;
}







#stacks_in_104 a:link, #stacks_in_104 a:visited {
	background-color:#BFBFBF;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBFBF), to(#727272));
	border:1px solid #727272;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_104 a:hover {
	background-color:#CECECE;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECECE), to(#636363));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_104 a:active {
	background-color:#BFBFBF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_104 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  10px;
	padding:  10px;
}
